body {
  background: #000;
  margin: 0px;
  padding: 0px;
  font-size: 14px;
  line-height: 1.4;
}
/* ClearFix */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}

.floatClear {
  float: none;
  clear: both;
}
.margin-top {
  margin-top: 10px;
}
.margin-bottom {
  margin-bottom: 10px;
}

.clear {clear:both;}

/*	
-------------------------------------------
	Typography 
-------------------------------------------
*/
a {
  text-decoration: none;
  color: #ad0518;
}
a:hover {
  color: #ad0518;
  text-decoration: underline;
}
p {
  line-height: 1.5;
  font-size: 13px;
  color: #000;
}
small {
  font-size: 85%;
}
strong,
b {
  font-weight: bold; color:#fff;
}
em {
  font-style: italic;
}
cite {
  font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 10px 0;
  font-weight: bold;
  line-height: 1;
  color: #000000;
  text-rendering: optimizeLegibility;
}
h1 {
  font-size: 32px;
  line-height: 40px;
}
h2 {
  font-size: 26px;
  line-height: 40px;
}
h3 {
  font-size: 20px;
  line-height: 40px;
}
h4 {
  font-size: 18px;
  line-height: 20px;
}
h5 {
  font-size: 16px;
  line-height: 20px;
}
h6 {
  font-size: 14px;
  line-height: 20px;
}
img {
  border: none;
  margin: 0px;
  padding: 0px;
}

/*	
-------------------------------------------
	Grid 
-------------------------------------------
*/
.row {
  width: 960px;
  margin: 0px auto;
}
/* ClearFix */
.row:before,
.row:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.row:after {
  clear: both;
}
.row {
  *zoom: 1;
}
.col {
  float: left;
  margin: 0px 0px;
  min-height: 20px;
}
.paddings {
  padding: 0px 10px;
  margin: 0px;
}
.no-margin {
  margin: 0px;
}
.no-padding {
  padding: 0px;
}
.rowInnerWrapper {
  margin: 0px 20px;
  min-height: 20px;
}
.rowInnerWrapper .col.first {
  margin-left: 0px;
}
.rowInnerWrapper .col.last {
  margin-right: 0px;
}
.span1 {
  width: 60px;
}
.span2 {
  width: 140px;
}
.span3 {
  width: 220px;
}
.span4 {
  width: 300px;
}
.span5 {
  width: 380px;
}
.span6 {
  width: 460px;
}
.span7 {
  width: 540px;
}
.span8 {
  width: 620px;
}
.span9 {
  width: 700px;
}
.span10 {
  width: 780px;
}
.span11 {
  width: 860px;
}
.span12 {
  width: 940px;
}
.full-span {
  margin: 0px 5px;
  min-height: 20px;
  width: 950px;
}
[class*="span"] [class*="span"].first {
  margin-left: 0px;
}
[class*="span"] [class*="span"].last {
  margin-right: 0px;
}

/*
-------------------------------------------
	Header 
-------------------------------------------
*/

#header{
	position: relative;
	margin-bottom:25px;
	/*z-index: 50;*/
}
#header a.logo{
	float: left;
	color:#fff;
	font-weight:bold; 
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size:42px;
	display:block;
	padding-top:52px;
}

#header a.logo:hover {text-decoration:none;}


#header .nav-container{
	float: left;
	margin-left:50px;
}

#header .nav-container h3.call-us{
	text-align: right;
	margin-bottom: 12px;
	font-family: 'cuprumffuregular';
	font-size:23px;
	margin-top:20px;
}


#header .btn-navbar{
	/*display: none;*/
	padding: 10px 10px 10px 10px;
	color: #ffffff;
	text-shadow:none;
	background-color: #484848!important;
	*background-color: #484848;
	background-image: none;
	border-color: none;
	border: 0;
	filter: none;
	filter: none;
	-webkit-box-shadow: 0px;
	-moz-box-shadow: 0px;
	  box-shadow: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	box-shadow:none;
	margin-right:0px;
	margin-top:8px!important;
}

#header .btn-navbar .icon-bar {
display: block;
width: 18px;
height: 2px;
background-color: #FFF;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.navbar .btn-navbar:active,
.navbar .btn-navbar.active {
  background-color: #83c32e \9;
}

/*  Main Navigation */

#header ul.nav {
	padding: 0px 0px 0px 0px;
	background: #000;
}
.navbar .nav > li { float: left;list-style: none;}

.navbar .nav > li > a, .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	text-shadow: none;	
	display: block;
  	padding: 60px 6px 7px 6px!important;
  	font-size: 15px;
  	color: #FFF;
  	margin-right: 2px;
  	font-weight:bold; 
  	text-transform:uppercase;
  	font-family: 'Open Sans', sans-serif;
}

.nav-collapse .dropdown-menu a {padding: 10px 10px 10px 10px!important; margin-right:0px;}

.navbar .nav > li > a.active {background:#484848!important;}
.navbar .nav > li > a:hover {background:#484848!important;}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover,{
	text-shadow: 0px;
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #FFF;
}
#header .nav .dropdown .caret {
margin-left: 0px;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
border-top-color: #83c32e;
border-bottom-color: #83c32e;
}

.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {color:#ffffff;}
/*
-------------------------------------------
	quick search
-------------------------------------------
*/
.slider-outer {
	width:100%;
	/*height:465px;*/
}

.slider {
  max-width: 1280px;
  width: 100%;
  margin: 10px auto;
  position: relative;
}
.rsOverflow {
  background: #FFFFFF !important;
}
.rsMinW,
.rsMinW .rsOverflow,
.rsMinW .rsSlide,
.rsMinW .rsVideoFrameHolder,
.rsMinW .rsThumbs {
  background: #FFFFFF !important;
  color: #FFF;
}


/*************************************
FRONTPAGE USED CARS SEARCH 
**************************************/

/*box*/
.ucs-outer { height:0px; position:relative; z-index:5; }
.ucs-inner { position:absolute; top:56px; right: 0px;}
.ucs-form-background{width: 270px; /*height:356px;*/margin-bottom: 0px; padding-bottom:20px; background:url(../img/bg1.png) repeat; overflow: hidden;}

.ucs-inner h1 { color:#fff; margin-left:20px; font-size:28px; text-transform:uppercase;font-family: 'Open Sans', sans-serif;}

.quick-used-search { padding: 5px 20px 0px;}
/* tabs*/
.ucs-form-background .nav { margin-bottom: 0px;}
.ucs-form-background .nav-tabs{ border-bottom:none; }
.ucs-form-background .nav-tabs > .active > a, .nav-tabs > .active > a:hover{ background: none; border:none; color: #ffffff;}
.ucs-form-background .nav-tabs > li  {width: 50%; }
.ucs-form-background .nav-tabs > li > a { background: #000000; padding:10px;*padding: 10px ;  *margin:0px;-webkit-border-radius: 0px;-moz-border-radius:0px;border-radius:0px; border:none;text-align: center;
font-size: 16px;*font-size: 16px; color: #ffffff; text-transform: uppercase; font-family: 'Open Sans', sans-serif; font-weight:normal;}

.nav-tabs > li > a, .nav-pills > li > a { padding-left: 0px; padding-right: 0px;}
.search-icon{ background-image: url(../img/search-icon.png); background-repeat: no-repeat; background-position: center; width: 100%; height: 29px; display:block; padding-bottom: 5px;}
.star-icon{ background-image: url(../img/star-icon.png); background-repeat: no-repeat;background-position: center; width: 100%; height: 29px; display:block;padding-bottom: 5px;}
/*form list styles */
.quick-used-search .controls { margin-bottom: 0px;}
.quick-used-search label{color: #ffffff; font-size: 13px; margin-left:-10px!important; margin-bottom:17px!important; border-radius:0px!important;}
.quick-used-search select{margin-bottom: 15px; font-size: 13px; width: 100%; border-radius:0px!important;}

.quick-used-search .btn-primary { width: 100%; -webkit-border-radius: 0px;-moz-border-radius:0px;border-radius:0px; padding: 7px 10px 9px 10px; *padding-top: 2px; font-size: 16px!important; text-transform: uppercase; font-weight: bold!important; margin-top:15px; border:none!important;text-shadow:none!important; background:url(../img/button-bg.jpg) repeat-x!important; font-family: 'Open Sans', sans-serif; }

.quick-used-search .btn-primary:hover {background:#ad0518!important;}

.favorites-container { color: #ffffff;}
.favorites-container span{ font-weight: bold;}

.controls .btn.btn-primary i { display: none;}


/*************************************
FRONTPAGE PRICE SLIDER
**************************************/
.price-range-slider, .year-range-slider { padding:0px 10px;}
.noUiSlider,
.noUiSlider * {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;display: block;cursor:pointer;}
.noUiSlider {position: relative;}
.noUiSlider a {position: absolute;z-index: 1;}
.noUiSlider a:nth-child(2) {background: inherit !important;}
.noUiSlider.horizontal a {height: 100%;right: 0;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.noUiSlider:before,
	body.TOUCH,
	.noUiSlider div {-ms-touch-action: none;}
	.noUiSlider:before {display: block;position: absolute;width: 150%;left: 0%;height: 400%;top: -150%;content: "";z-index: -1;}
}
.noUiSlider {/*border-radius: 3px;*/}
.noUiSlider.connect a, .noUiSlider.connect.lower {background: #f3f3f3;}
.noUiSlider,.noUiSlider.connect.lower a {background: #ad0518;}
/*.noUiSlider.disabled, .noUiSlider.disabled.connect.lower a {background: #ccc;box-shadow: none;}*/
.noUiSlider div {height: 22px;width: 22px;border-radius: 50px;background: #b4b4b4;}
.noUiSlider.disabled div {background: transparent;}
.noUiSlider.horizontal {width: 99%;height: 10px;}
.noUiSlider.horizontal div {margin: -8px 0 0 -9px;}

label.price { margin-bottom: 10px;}

#priceFrom, #yearFrom{ padding:0px;  -webkit-box-shadow:none; -moz-box-shadow:none;box-shadow:none; background: none; border:none; float:left; outline:none; width:30%; text-align:left; position: relative; top: 5px; color: #ffffff; font-size: 13px;}
#priceTo, #yearTo { padding:0px; -webkit-box-shadow:none; -moz-box-shadow:none;box-shadow:none; background: none;  border:none; float:right; outline:none;width:50%; text-align:right;position: relative; top: 5px; color: #ffffff;font-size: 13px;}






/*************************************
UCS Listing Views
**************************************/

#ucs-listing .horizontal-listing h4  {
    line-height: 1.2;
	font-weight:normal; 
	font-size:18px;
	margin-top:5px!important;
}

#ucs-listing .horizontal-listing h4 a, #ucs-listing .vertical-listing h4 a {color:#fff; font-family: 'Open Sans', sans-serif; font-weight:bold; text-transform:uppercase;}

#ucs-listing .vertical-listing h4  {
    line-height: 1.2;
	font-weight:normal; 
	font-size:18px;
	margin-top:15px!important;
}

#ucs-listing .horizontal-listing .ucs-listing-item {
    margin-bottom: 10px;
    padding: 15px;
    background: #3e3d3d;
}
#ucs-listing .vertical-listing .ucs-listing-item {
    margin-bottom: 10px;
    padding: 15px;
    background: #3e3d3d;
}
.ucs-listing-opions {
    margin-bottom: 10px
}
.pagination {
    margin: 0px 0px
}

.ucs-price {text-align:right;padding-right:5px;}


/*************************************
UCS Details
**************************************/

#ucs-car-details .ucs-links .btn {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
#ucs-car-details .table-striped tbody > tr:nth-child(odd) > td,
#ucs-car-details .table-striped tbody > tr:nth-child(odd) > th {
    background-color: #3e3d3d;
}

#ucs-car-details .ucs-details-gallery {
    overflow: hidden;
    margin-bottom: 20px;
}
#ucs-car-details #ucs-details-gallery-slider.royalSlider {
    width: auto;
    height: auto;
    overflow: hidden;
}
#ucs-car-details .ucs-links-group {
    width: 100%
}


.news-padding {margin-bottom:15px; margin-top:10px; padding-bottom:10px; border-bottom:1px solid #3a3a3a;}

.news-padding h4 {margin-top:-4px; padding-left:5px; font-family: 'Open Sans', sans-serif; font-weight:bold; text-transform:uppercase; color:#fff; font-size:18px;}
.news-padding h4 a {font-family: 'Open Sans', sans-serif; font-weight:bold; text-transform:uppercase; color:#fff; font-size:18px; margin-top:-4px;}
.news-padding h6 {display:none;}
.news-padding p {margin-bottom:20px; padding-left:5px;}
.news-padding img {width:100%;}

a.btn-small {padding:8px 13px 8px 12px; margin-left:7px;}
a.btn-small:hover {background:#ad0518!important;}


.sidebar-item{
	padding: 10px 20px 25px 20px;
	background:#3e3d3d;
	width:auto;
	margin-bottom:20px;
	margin-top:30px;
}

.sidebar-item h1 {font-size:28px; text-transform:uppercase;font-family: 'Open Sans', sans-serif; color:#fff;}
.sidebar-item a {color:#fff; margin-top:10px; display:block;}
.sidebar-item a:hover {color:#fff;}

#wz_starred_cars_buttons a {width: auto; -webkit-border-radius: 0px;-moz-border-radius:0px;border-radius:0px; padding: 6px 10px 8px 10px; font-size: 16px!important; text-transform: uppercase; font-weight: bold!important; margin-top:15px; border:none!important;text-shadow:none!important; background:url(../img/button-bg.jpg) #ccc repeat-x!important; font-family: 'Open Sans', sans-serif;}

#wz_starred_cars_buttons .icon-star {display:none;}


#boxes {margin-top:38px;}
#boxes .span4 {min-height:213px;}
#boxes .span4 img {border:5px solid #fff; position:absolute;}
#boxes .span4 img:hover {border:5px solid #484848;}
#boxes .box-bg {background:url(../img/bg2.png) repeat; padding:1px 0px 5px 20px; position:relative; top:142px; left:5px; width:340px;}
#boxes .box-bg h2 {font-size:20px; text-transform:uppercase;font-family: 'Open Sans', sans-serif; background:url(../img/arrow1.png) 0 50% no-repeat; padding-left:35px;}
#boxes .box-bg h2 a {color:#fff;}
#boxes .box-bg h2 a:hover {text-decoration:none;}


#full-width-greybox {width:100%;padding-top:10px; padding-bottom:25px; margin-top:40px; background:#3e3d3d;}
#full-width-greybox h2 {color:#fff; margin-bottom:20px; font-size:28px; text-transform:uppercase;font-family: 'Open Sans', sans-serif;}
#full-width-greybox p {color:#fff; font-size:13px; line-height:18px;}


.about-us img{border:1px solid #fff; margin-bottom:10px; margin-top:4px;}
.about-us a {padding:7px 15px 9px 15px; background:url(../img/button-bg.jpg) repeat-x!important; font-family: 'Open Sans', sans-serif;  text-transform:uppercase; font-weight:bold; color:#fff; font-size:14px; float:left; margin-top:15px;}
.about-us a:hover {background:#ad0518!important; color:#fff; text-decoration:none;}

img.fbook {margin-top:-17px; margin-right:0px; float:right;}
img.twitter {margin-top:-17px;float:right;}

.contact a {color:#fff; text-decoration:underline;}
.contact a:hover {color:#fff;}
.contact ul {margin-left:0px;}
.contact ul li {list-style:none; padding-bottom:2px; color:#fff; font-size:13px;}
img.map {padding-top:4px;}

#footer {padding-top:30px; padding-bottom:30px;}
#footer ul {margin-left:0px; margin-bottom:20px;}
#footer ul li {list-style:none; float:left; margin-right:12px;}
#footer ul li a {color:#fff; font-size:13px;text-shadow:none!important;text-transform:uppercase; }
#footer .span9 p {text-align:left; color:#fff; font-size:11px;}
#footer .span9 p a {color:#fff; text-decoration:underline;}
#footer .span3 a {color:#fff; text-align:right; float:right;}
#footer .span3 img {padding-left:10px;} 

.news-links h3 {line-height:18px; margin-top:-5px; color:#cc6600; font-size:14px; margin-bottom:5px; font-weight:normal; text-transform:uppercase;}
.news-links h3 a {color:#fff; font-size:14px; margin-bottom:0px; margin-top:0px; font-weight:normal; text-transform:uppercase;}
.news-links p {padding-top:0px;}
.news-links .span4 {margin-left:0px; margin-right:10px; margin-right:6px\9;}
.news-links a {color:#fff;}
.news-links a:hover {color:#fff;}
.news-story {background:#3b3b3b; float:left; margin-bottom:20px; margin-top:3px; border:1px solid #515151; padding:20px 20px 15px 20px;}

.back-up {position:absolute; right:100px; bottom:0px;}

span.boldwhite {font-weight:bold; color:#fff;}


#subpage-content { padding-bottom:30px; padding-top:5px;}
#subpage-content h2 {color:#fff; font-size:22px; text-transform:uppercase; font-family: 'Open Sans', sans-serif;}
#subpage-content p {color:#fff;}

#subpage-content .ucs-form-background {backgound-color:#3e3d3d!important; filter:none!important; background:#3e3d3d!important;}
#subpage-content .ucs-form-background h1 {padding-left:20px; font-size:28px; text-transform:uppercase; font-family: 'Open Sans', sans-serif;}
#subpage-content .span9 h1 {margin-top:-9px; margin-bottom:20px; color:#fff; font-size:28px; text-transform:uppercase; font-family: 'Open Sans', sans-serif;}


.dealerbox-subpage {/*width:157px;*/ border:1px solid #3e3d3d;margin-right:30px; margin-left:0px!important; background:#fff; margin-bottom:33px; padding-bottom:0px;}
.dealerbox-subpage p {padding:15px 15px 0px 15px; font-size:14px; text-align:center;}
.dealerbox-subpage h2 {margin-top:0px;padding:3px 15px 6px 15px; font-size:14px!important; text-align:center;background:#3e3d3d;}
.dealerbox-subpage span {padding:15px 15px 0px 15px; font-size:15px; color:#ad0518; text-align:center;  display:block; margin-left:auto; margin-right:auto;}
img.car2 {margin-left:auto; margin-right:auto; display:block; margin-top:20px;}
.dealerbox-subpage a {text-align:center; text-decoration:underline;}
.dealerbox-subpage strong {color:#ad0518;}
.links {display:block; margin-left:auto; margin-right:auto; margin-top:15px; text-align:center; background:url(../img/button-bg.jpg) repeat-x!important; padding-top:6px; padding-bottom:6px;}
.links a {color:#fff; font-weight:bold; font-family: 'Open Sans', sans-serif; font-size:14px; text-decoration:none!important; text-transform:uppercase;}
.links a:hover {color:#fff;}

#subpage-content a.btn-small {margin-left:0px!important; margin-right:5px!important;margin-top:8px;}

/* saf3+, chrome1+ */

@media screen and (-webkit-min-device-pixel-ratio:0) {
 #subpage-content .ucs-form-background h1, .ucs-inner h1 { font-size:20px;}
 .quick-used-search .btn-primary {font-size:13px!important;}
 #subpage-content .span9 h1, #full-width-greybox h2 {font-size:22px;}
 .navbar .nav > li > a, .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {font-size:13px;}
 #header a.logo {font-size:33px;}
 #header .nav-container {margin-left:30px;}
 #boxes .box-bg h2 {font-size:16px;}
 .dealerbox-subpage h2, .news-padding h4 {font-size:14px!important;}
 .links a, .about-us a, .btn-primary {font-size:12px!important;}
 .sidebar-item h1 {font-size:20px;}
 #full-width-greybox p {font-size:12px;}
 #ucs-listing .horizontal-listing h4 {font-size:16px;}
 
}





/*************************************
MEDIA QUERIES
**************************************/

@media (max-width: 1200px) {
	#header .nav-container {margin-left:20px;}
	#header a.logo {font-size:35px;}
	.navbar .nav > li > a {font-size:13px;}
	.ucs-inner {top:0px;right:0px;}
	#subpage-content {padding-top:5px;}
	#subpage-content .ucs-form-background {width:auto;}
	#subpage-content .ucs-form-background h1{ font-size:24px;}
	
	
}

@media (max-width: 980px) {
	.ucs-form-background {background:#3e3d3d;width:100%; margin-bottom:20px;}
	#header a.logo {padding-top:33px;}
	#header {margin-bottom:5px;}
	.navbar .btn-navbar {position:absolute; top:20px; right:15px;}
	#header .nav-container {width:100%; margin-left:0px;}
	#header ul.nav {margin-top:25px!important;}
	.navbar .nav > li > a, .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {margin-right:0px;padding:15px 7px 15px 7px!important; font-size:14px; text-align:center; border-radius:0px;}
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{ border-radius:0px!important;}
	#subpage-content .ucs-form-background h1{ font-size:18px;}
	.ucs-outer {height: auto;position: inherit;z-index: auto;}
	.ucs-outer .ucs-inner { position: relative;top: 0px;width: 100%;}
	#boxes .span4 img {position:inherit;}
	#boxes .box-bg {position:inherit; padding-left:0px; left:0px; top:0px; width:auto;}
	#boxes .span4 {min-height:inherit;}
	#full-width-greybox {padding-bottom:0px; margin-top:20px;}
	#footer {padding-top:20px;}
	p.copyright {margin-top:30px;}
	#footer .span3 a {float:left; margin-top:20px;}

}

@media (max-width: 767px) {
	.ucs-form-background {background:#3e3d3d;}
	.navbar .btn-navbar {right:0px;}
	#boxes .span4 {margin-bottom:20px;}
	.about-us {padding:0px 20px 20px 20px;}
	.about-us img {width:100%;}
	.contact {padding:0px 20px 0px 20px; margin-top:40px;}
	.news-links {padding:0px 20px 20px 20px;}
	.news-story {margin-bottom:10px;}
	.news-story img {width:100%; margin-bottom:16px;}	
	#footer {padding-top:0px;}

	}

@media (max-width: 480px) {
	
}
